
/* Style.css */

html { font-size: 100%; }

body {
    font-family: monospace;
    margin: auto;
    width: 80ch;
}

@media only screen and (max-width: 110ch) {
  body {
    width: 100%;
  }
}

header,main, footer {
    & > div {
        width: var(--width-screen);
        margin: 0 auto;
        padding: 2rem;
    }
}

h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: normal;
}

ol {
  margin-left: 2ch;
}

code {
    font-family: monospace;
}

pre code {
    margin: auto;
    width: 90%;
    padding: 10px;
    display: block;
}

article,
section,
p {
    margin: 1rem 0;
}
